Error

two or more packages specified (libkf5syntaxhighlighting-tools libsane-extras)